/* Class = "NSPanel"; title = "Document Warnings"; ObjectID = "3"; */
"Document Warnings" = "書類警告";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "6"; */
"Clear All" = "すべてを消去";

/* Class = "NSTextFieldCell"; title = "Some problems occurred:"; ObjectID = "8"; */
"Some problems occurred:" = "いくつかの問題が発生しました：";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "14"; */
"Type" = "タイプ";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "15"; */
"Description" = "説明";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "17"; */
"Text Cell" = "テキストセル";